/* stili per i fantagiochi della categoria moto*/
#TblRis {
	font-family: Tahoma, Arial, Verdana;
	width: 730px;
	font-size: 11px;
	padding: 0px;
	border-bottom: 3px double #cc0000;
	border-collapse: collapse;
}

#TblHeadRis {
	background-color: #cc0000;
	color: #ffffff;
	font-weight: bold;
}

#TitRis {
	font-size: 18px;
	color: #FF4500;
	margin-top: 5px;
	font-weight: bold;
}

#SubTitRis {
	font-size: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
	font-weight: bold;
}

#RisNonAgg {
	color: #ff0000;
	margin: 5px 0px 5px 0px;
}

#albodoro_moto {
  margin: 15px 0px 10px 0px;
  text-align: center;
  border: 1px solid #cc0000;
  padding: 5px;
  background: url(../images/moto_albodoro_sf.gif) repeat;
  font-weight: bold;
}

div#altreClassi {
  text-align: center;
  font-size: 11px;
  margin: 0px 0px 10px 0px;
}